$('#dialog h3.modal-title').html("Producto: <%= @product.barcode %>" );

// Render the edit form
$('.modal-body').html('<%= j render("products/info_same_barcode") %>');
// Show the dynamic dialog
$('#dialog').modal("show");
